.communities {

    display: flex;
    background-color: transparent;
    justify-content: center;
    
    /* align-items: center; */
}

.community-div {
    background-color: var(--bg-dark);
    /* padding-top: 2%; */
    flex-wrap: wrap;
    /* flex-direction: Row; */
    align-items: center;
 
}

.community-card {
    margin: 2%;
    display: flex;
    background-color: var(--bg);
    width: 500px;
    padding: 1%;
    border-radius: 8px;
    transition: 0.5s;
}

.community-card:hover {
    text-decoration: none;
    box-shadow: 0px 0px 10px var(--primary-green);
    cursor: pointer;
}


.community-info {
    margin-left: 2%;
    background-color: transparent;
}

.community-logo {
    height: 120px;
    width: 120px;
    margin-right: 2%;
    background-color: transparent;
}

.c-title {
    color: var(--primary-green);
    height: 40;
    font-size: large;
}

.c-position {
    color: white;
    font-weight: 700;
}

.c-session {
    color: var(--text-light)
}

.cw-info {
    background-color: transparent;
    margin-left: 5%;
    width: 35%;
}

.cw-title {
    font-weight: 600;
    font-size: x-large;
    line-height: 0;
    color: var(--primary-green);
    background-color: var(--bg-dark);
}

.cw-quote {
    font-style: italic;
    color: var(--text-light);
    background-color: var(--bg-dark);
}

.cw-stats-row {
    padding-top: 1%;
    background-color: transparent;
    display: flex;
}

.cw-stats-div {
    background-color: transparent;
    max-width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5%;
}

.cw-number {
    color: white;
    font-weight: 700;
}

.cw-stats-text {
    line-height: 13px;
    color: var(--text-light);
    font-weight: 500;
    font-size: 12px;
    margin-left: 5%;
    background-color: transparent;
    letter-spacing: 2px;
}

.cw-points {
    padding: 0;
    margin-top: 5%;
    background-color: var(--bg-dark);
}

.cw-point {
    color: white;
    line-height: 35px;
    background-color: var(--bg-dark);
}